.component-blog-loop {

}

.component-blog-loop .wp-block-columns-filter > .wp-block-column{
  width: 50%;
  flex-basis: 50%;
}

.component-blog-loop .wp-block-post-template {
  column-gap: 19px;
  row-gap: 46px;
}

.component-blog-loop .wp-block-post-featured-image {
  overflow: hidden;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;  
}  

.component-blog-loop h4.wp-block-post-title {
  margin-bottom: 20px;
}

.component-blog-loop .wp-block-post-excerpt__excerpt {
  margin-bottom: 20px;
}

/* Search */
.component-blog-loop form.wp-block-search__no-button.ghub-query-search {
  margin-bottom: 0;
}

.component-blog-loop .wp-block-search__input {
  background: #F2F2F2 url('../img/search-icon.svg') no-repeat 11px center;
  background-size: 14px 14px; /* ajusta tamaño del svg */
  padding-top:8px;
  padding-bottom:7px;
  padding-left: 34px;
  font-size: 13px;
  font-style: italic;
  color:#000;
  border:none;
  min-width: 340px;
}
.component-blog-loop .wp-block-search__input::placeholder {
  color: #000 !important;
  opacity: 1;
  font-size: 16px !important;
}

.component-blog-loop.wp-block-search__inside-wrapper {
  width:340px;
}

/* Search adjustment */
@media (max-width:1130px) {
  .component-blog-loop .wp-block-search__inside-wrapper {
    width:260px;
  }
}

@media (max-width:790px) {

  .component-blog-loop .fyx-query-taxonomy-parent-nav {
    flex-direction: row;
    align-items: flex-start;
  }

  .component-blog-loop.wp-block-query {
    padding-right: 0;
  }

  .component-blog-loop.wp-block-query .wp-block-post-template {
    padding-right: var(--wp--style--root--padding-left);
  }

  .component-blog-loop .wp-block-columns-filter > .wp-block-column {
    width: 100% !important;
  }

  /* Search */
  .component-blog-loop .wp-block-search__inside-wrapper {
    width:230px;
  }

  .component-blog-loop .wp-block-columns-filter {
    gap: 15px;
  }

  .component-blog-loop form.wp-block-search__no-button.ghub-query-search,
  .component-blog-loop .fyx-query-taxonomy-parent-nav-elements > label:not(:last-child)::before {
    display: none;
  }

  .component-blog-loop .wp-block-ghub-query-taxonomy.has-ghub-layout.flex-direction-row.justify-content-left {
    padding-top: 0 !important;
    margin-top:0 !important;
  }

  .component-blog-loop .has-ghub-layout.gutenberghub-query-sort .gutenberghub-query-sort-radio {
    margin-top:5px !important;

  }

}
